/*
THEME NAME:Headway Child Theme for Custom Code
VERSION:0.1
AUTHOR:Chris Ferrari
AUTHOR URI:http://www.mainstreethsot.com
DESCRIPTION:This is a child theme for Headway 3.8. It is used for adding custom css and php code.
TEMPLATE: headway
*/

/* latin */
.booking_details{display:none;}
img {
    max-width: 100%;
    height: auto;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}
body {
	line-height:1;
	margin:0;
	background-color:#fff;
}
ol,ul {
	list-style:none;
}
blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
a {
	outline:none;
}
img {
	outline:none;
}
.clearfix:before,.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	zoom:1
}
div.wrapper {
	margin:0 auto;
	clear:both
}
div.wrapper.wrapper-fluid {
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
div.wrapper.wrapper-fluid.wrapper-first {
	margin-top:0
}
div.wrapper.wrapper-fluid.wrapper-last {
	margin-bottom:0
}
div.grid-container {
	width:100%;
	height:auto;
	margin:0
}
div.wrapper-fluid div.grid-container {
	margin:0 auto
}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container {
	width:100%
}
.clear {
	clear:both
}
.block {
	box-shadow:none;
	background:none;
	margin:0 0 10px;
	border:none;
	float:left;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	overflow:hidden
}
div.block-content {
	display:block;
	float:left;
	width:100%;
	height:auto
}
.block-fixed-height div.block-content,body.visual-editor-iframe-grid div.block-content {
	height:100%
}
.row {
	float:left;
	width:100%
}
.column {
	float:left
}
.column-1.grid-left-0 {
	margin-left:0 !important
}
.sub-column-1 {
	clear:both
}
div.wrapper-no-blocks div.entry-content {
	margin:40px 0 !important;
	text-align:center
}
.block-type-header .banner {
	display:block
}
.block-type-header .banner a {
	display:block
}
.block-type-header a.banner-image {
	display:block;
	width:100%;
	height:100%
}
.block-type-header .tagline {
	display:block
}
.block-type-navigation ul {
	width:100%;
	display:inline-block;
	letter-spacing:-4px;
	word-spacing:-4px
}
.block-type-navigation ul li {
	display:inline-block;
	letter-spacing:normal;
	word-spacing:normal
}
.block-type-navigation ul li a {
	display:block;
	width:auto;
	padding:0 15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	white-space:nowrap
}
.block-type-navigation .nav-align-left ul {
	text-align:left
}
.block-type-navigation .nav-align-right ul {
	text-align:right
}
.block-type-navigation .nav-align-center ul {
	text-align:center
}
.block-type-navigation .nav-vertical {
	position:relative
}
.block-type-navigation .nav-vertical ul li {
	width:100%
}
.block-type-navigation .nav-vertical ul li a {
	height:auto;
	line-height:40px
}
.block-type-navigation .nav-search-active ul {
	width:75%
}
.block-type-navigation .nav-search-active .nav-search {
	float:right;
	width:22.5%;
	padding:0 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	display:table
}
.block-type-navigation .nav-search-active.nav-search-position-left .nav-search {
	float:left
}
.block-type-navigation .nav-search-active #searchform {
	height:100%;
	display:table-cell;
	vertical-align:middle
}
.block-type-navigation .nav-search-active #searchform label,.block-type-navigation .nav-search-active #searchform input#searchsubmit {
	display:none
}
.block-type-navigation .nav-search-active #searchform input#s {
	width:100%
}
.block-type-navigation a span.sf-sub-indicator {
	display:none
}
.block-type-navigation ul.sub-menu {
	position:absolute;
	z-index:150;
	left:-9999px;
	width:auto
}
.block-type-navigation ul.sub-menu li {
	display:block;
	height:auto;
	width:100%
}
.block-type-navigation ul.sub-menu li a {
	min-width:175px;
	max-width:500px;
	width:auto;
	height:auto;
	line-height:40px;
	box-sizing:border-box;
	-moz-box-sizing:border-box
}
.block-type-navigation ul.menu li:hover > ul.sub-menu,.block-type-navigation ul.menu li.sfHover > ul.sub-menu {
	left:auto
}
.block-type-navigation .selectnav {
	display:none;
	margin:10px 2%;
	width:96%;
	font-size:16px
}
.block-type-search input.field {
	width:100%
}
.block-type-search form.search-button-visible div {
	overflow:hidden;
	padding-right:5px
}
.block-type-search form.search-button-visible input.submit {
	min-width:60px;
	float:right
}
.block-type-breadcrumbs p.breadcrumbs {
	margin:13px 10px
}
.block-type-widget-area ul.widget-area {
	padding:0;
	margin:0
}
.block-type-widget-area li.widget {
	margin:15px 0 0;
	padding:5px 10px;
	list-style:none
}
.block-type-widget-area li.widget ul {
	padding:0 0 0 25px;
	margin:5px 0;
	list-style:disc
}
.block-type-widget-area li.widget span.widget-title {
	margin:0 0 10px;
	display:block
}
.block-type-widget-area li.widget span.widget-title:empty {
	display:none
}
.block-type-widget-area .horizontal-sidebar li.widget {
	float:left;
	margin:0 15px 0 15px;
	width:20%
}
li.widget table#wp-calendar th,li.widget table#wp-calendar td {
	color:#444;
	text-align:center
}
li.widget table#wp-calendar a {
	color:#444
}
li.widget table#wp-calendar caption {
	font-weight:bold;
	font-size:14px;
	line-height:100%
}
li.widget table#wp-calendar td#today {
	color:#111
}
li.widget table#wp-calendar tfoot .pad {
	background:none
}
.block-type-content div.loop {
	width:100%;
	float:left;
	clear:both;
	box-sizing:border-box;
	-moz-box-sizing:border-box
}
.block-type-content .entry-title,.block-type-content .archive-title {
	margin:0 0 5px;
	max-width:100%;
	word-wrap:break-word
}
.block-type-content .entry-title .post-edit-link {
	display:inline-block;
	font-size:12px;
	margin:10px 0 0 15px;
	background:rgba(0,0,0,.6);
	color:rgba(255,255,255,.8) !important;
	padding:0 10px;
	line-height:100%;
	vertical-align:middle;
	height:20px;
	line-height:20px;
	border-radius:10px;
	text-shadow:0 0 1px rgba(0,0,0,.8);
	box-shadow:-1px -1px 0 rgba(255,255,255,.15);
	opacity:0;
	text-transform:none;
	letter-spacing:0;
	font-weight:normal;
	position:absolute;
	font-family:helvetica,sans-serif;
	-webkit-font-smoothing:antialiased;
	-moz-transition:opacity 250ms linear;
	-webkit-transition:opacity 250ms linear;
	transition:opacity 250ms linear
}
.block-type-content .post:hover .post-edit-link {
	opacity:.6
}
.block-type-content .entry-title .post-edit-link:hover {
	opacity:1
}
.block-type-content .archive-title {
	padding:15px 0 15px;
	border-width:0
}
.block-type-content .entry-title a,.block-type-content .archive-title a {
	color:inherit;
	font-size:inherit;
	text-decoration:inherit
}
.block-type-content div.entry-content {
	width:100%;
	margin:20px 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.block-type-content div.entry-content:first-child {
	margin-top:0
}
.block-type-content .entry-row {
	float:left;
	width:100%
}
.block-type-content .entry-row .hentry {
	clear:none
}
.block-type-content .entry-row .hentry:first-child {
	margin-left:0 !important
}
.block-type-content .hentry {
	clear:both;
	padding:15px 0 30px;
	margin:0 0 10px;
	float:left;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.block-type-content a.post-thumbnail {
	display:block
}
.block-type-content a.post-thumbnail img {
	max-width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.block-type-content a.post-thumbnail-left,.block-type-content a.post-thumbnail-left-content,.block-type-content img.post-thumbnail-left,.block-type-content img.post-thumbnail-left-content {
	float:left;
	margin:0 15px 0 0
}
.block-type-content a.post-thumbnail-right,.block-type-content a.post-thumbnail-right-content,.block-type-content img.post-thumbnail-right-content {
	float:right;
	margin:0 0 0 15px
}
.block-type-content a.post-thumbnail-above-content {
	margin:15px 0 -5px
}
.block-type-content a.post-thumbnail-below-content {
	margin:15px 0
}
.block-type-content a.post-thumbnail-above-title {
	margin:0 0 15px
}
address {
	margin:0 0 20px;
	font-style:italic
}
dl {
	margin:0 0px
}
dt {
	font-weight:bold
}
dd {
	margin:0 0 20px
}
abbr[title] {
	border-bottom:1px dotted;
	cursor:help
}
pre {
	background:#F5F5F5;
	color:#666;
	font-family:monospace;
	font-size:14px;
	line-height:20px;
	margin:20px 0;
	overflow:auto;
	padding:20px;
	white-space:pre-wrap;
	word-wrap:break-word
}
.block-type-content .entry-meta {
}
.block-type-content .entry-utility {
	clear:both
}
.block-type-content div.entry-meta a,.block-type-content div.entry-utility a {
	color:inherit;
	text-decoration:none
}
.block-type-content div.entry-meta a:hover,.block-type-content div.entry-utility a:hover {
	text-decoration:underline
}
.loop-navigation {
	margin:15px 0 30px;
	float:left;
	clear:both;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.loop-navigation .nav-previous,.loop-navigation .nav-next {
	display:inline-block;
	max-width:48%
}
.loop-navigation .nav-previous a,.loop-navigation .nav-next a {
	display:inline-block;
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
.loop-navigation .nav-previous {
	float:left
}
.loop-navigation .nav-next {
	float:right
}
div.system-404 form#searchform {
	margin:10px 0 0 0;
	float:left;
	clear:both
}
div.system-404 form#searchform label {
	display:none
}
div.system-404 form#searchform input#s {
	width:200px;
	float:left
}
div.system-404 form#searchform input#searchsubmit {
	float:left;
	margin:2px 0 0 5px
}
div#comments {
	float:left;
	clear:both;
	margin:0 0 50px;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
div#comments h3#comments {
	margin:15px 0 0 0;
	display:block
}
ol.commentlist {
	margin:30px 0 0;
	float:left;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
li.comment {
	position:relative;
	padding:0 0 0 64px;
	clear:both
}
li.comment div.comment-body {
	margin:0 0 30px
}
li.comment ul.children {
	clear:both
}
li.comment .comment-author {
	margin:0;
	padding:0
}
li.comment img.avatar {
	position:absolute;
	left:0;
	top:0
}
li.comment .comment-author cite {
	font-weight:bold
}
li.comment .comment-author span.says {
}
li.pingback .comment-author span.says {
	display:none
}
li.comment .comment-meta {
	margin:5px 0 20px 0
}
li.comment .comment-meta a {
	text-decoration:none;
	color:inherit
}
li.comment .comment-body p {
	margin:0 0 10px 0
}
li.comment div.reply {
	margin:20px 0 0
}
li.comment a.comment-reply-link {
	margin:10px 0 0 -6px;
	padding:3px 6px
}
div#respond {
	padding:0;
	margin:0;
	float:left;
	width:100%
}
ol.commentlist div#respond {
	padding:5px 0 20px;
	margin:-20px 0 30px
}
h3#reply-title {
	margin:15px 0
}
h3#reply-title small {
	font-size:75%;
	margin:0 0 0 5px
}
div#respond p.logged-in-as {
	margin:10px 0 20px
}
div#respond label {
	display:inline-block;
	margin:0;
	float:left
}
div#respond p {
	clear:both;
	float:left;
	width:100%
}
div#respond span.required {
	display:inline;
	color:#c00;
	line-height:25px;
	margin:0 0 0 3px
}
div#respond input[type='text'] {
	width:50%
}
div#respond textarea {
	width:85%;
	height:150px
}
div#respond input[type='text'],div#respond textarea {
	clear:both;
	float:left;
	margin:0 0 10px
}
.block-type-footer .footer-left {
	margin-top:10px;
	margin-left:10px;
	float:left
}
.block-type-footer .footer-right {
	margin-top:10px;
	margin-right:10px;
	float:right
}
.block-type-footer .footer-link {
	margin-bottom:10px
}
.block-type-footer .copyright {
	float:left;
	width:100%;
	clear:both;
	text-align:center;
	margin:10px 0
}
.block-type-footer a {
	color:inherit
}
.block-type-footer p.footer-responsive-grid-link-container {
	float:left;
	width:100%;
	clear:both;
	text-align:center;
	margin:10px 0;
	display:none
}
.block-type-footer p.footer-responsive-grid-link-enable-container {
	display:block
}
.block-type-header img {
	max-width:100%
}
li.widget table#wp-calendar {
	width:100%
}
li.widget table#wp-calendar th,li.widget table#wp-calendar td {
	padding:5px 0
}
li.widget table#wp-calendar caption {
	margin:0 0 8px 0
}
li.widget_search label,li.widget_search input#searchsubmit {
	display:none
}
li.widget_search input#s {
	width:100%
}
a.more-link {
	padding:2px 6px;
	white-space:nowrap
}
div.loop-navigation div.nav-previous a,div.loop-navigation div.nav-next a {
	padding:4px 8px
}
div.entry-content h1,div.entry-content h2 {
	margin:0 0 20px
}
div.entry-content h3,div.entry-content h4,div.entry-content h5,div.entry-content h6 {
	margin:0 0 15px
}
div.entry-content p {
	margin:0 0 15px
}
div.entry-content hr {
	background-color:#ccc;
	border:0;
	height:1px;
	margin:0 0 15px
}
div.entry-content ul,div.entry-content ol {
	padding:0 0 0 40px;
	margin:15px 0
}
div.entry-content ul ul,div.entry-content ol ol {
	margin:0
}
div.entry-content ul li {
	list-style:disc
}
div.entry-content ul ul li {
	list-style:circle
}
div.entry-content ul ul ul li {
	list-style:square
}
div.entry-content ol li {
	list-style:decimal
}
div.entry-content ol ol li {
	list-style:lower-alpha
}
div.entry-content ol ol ol li {
	list-style:lower-roman
}
.align-left,.alignleft {
	float:left;
	margin:0 7px 0 0
}
.align-right,.alignright {
	float:right;
	margin:0 0 0 7px
}
.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
	clear:both
}
img.border {
	padding:1px;
	border:1px solid #ddd
}
img.no-border {
	padding:0;
	border:none
}
img.wp-smiley {
	border:none
}
.wp-caption {
	padding:5px;
	border:1px solid #eee;
	background:#fcfcfc;
	margin-top:15px;
	max-width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-bottom:15px
}
.wp-caption img {
	border:1px solid #ddd;
	margin:0 auto;
	display:block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	width:100%;
	height:auto;
	padding:0
}
.wp-caption img.wp-smiley {
	border:none
}
.wp-caption .wp-caption-text {
	text-align:center;
	color:#555;
	margin:5px 0 0 !important;
	font-style:italic
}
blockquote {
	color:#666;
	padding:5px 0 5px 25px;
	border-top:0 dotted;
	border-bottom:0 dotted;
	border-left:2px solid #f6f6f6;
	margin:15px 0 15px 20px
}
.drop-cap {
	font-size:310%;
	line-height:120%;
	margin-bottom:-0.25em;
	color:#888;
	float:left;
	padding:0 6px 0 0
}
code {
	background:#eaeaea;
	font-family:Consolas,Monaco,Courier,monospace;
	font-size:0.9em;
	margin:0 1px;
	padding:1px 3px;
	color:#555
}
pre code {
	display:block;
	border:1px solid #ddd;
	padding:4px 7px
}
.code-block {
	display:block;
	background:#eaeaea;
	border:1px solid #ddd;
	color:#555;
	font-family:Consolas,Monaco,Courier,monospace;
	padding:10px;
	overflow:auto;
	white-space:pre;
	font-size:12.5px;
	line-height:18px;
	margin:5px 0
}
table {
	width:100%;
	background-color:transparent;
	border-collapse:collapse;
	border-spacing:0;
	margin-bottom:20px
}
table th,table td {
	padding:8px;
	line-height:18px;
	text-align:left;
	vertical-align:top;
	border-top:1px solid #ddd
}
table th {
	font-weight:bold
}
table thead th {
	vertical-align:bottom
}
thead tr:first-child th,table tr:first-child th {
	border-top:none
}
sup,sub {
	height:0;
	line-height:1;
	vertical-align:baseline;
	_vertical-align:bottom;
	position:relative
}
sup {
	bottom:1ex
}
sub {
	top:.5ex
}
strong {
	font-weight:bold
}
em {
	font-style:italic
}
.sticky {
}
.wp-caption-text {
}
.gallery-caption {
}
.bypostauthor {
}
input[type="text"],input[type="password"],input[type="email"],textarea,select {
	border:1px solid #ccc;
	padding:6px 4px;
	outline:none;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	color:#777;
	display:inline-block;
	background:#fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
select {
	padding:0
}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus {
	border:1px solid #aaa;
	color:#444;
	-moz-box-shadow:0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
	box-shadow:0 0 3px rgba(0,0,0,.2)
}
input[type="submit"],input[type="button"],button {
	background:#ddd;
	padding:0 12px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#444;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	line-height:27px;
	border:none;
}
input[type="submit"]:hover,input[type="button"]:hover,button:hover {
	color:#222;
	background:#d1d1d1;
}
input[type="submit"]:active,input[type="button"]:active,button:active {
	background:#c8c8c8;
}
.alert {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow:0 1px 0 #fff inset;
	padding:5px 20px;
	margin:20px 0;
	display:block;
}
.alert p {
	margin:10px 0;
	line-height:160%
}
.alert-green {
	border:1px solid #97B48A;
	background-color:#CBECA0;
}
.alert-red {
	border:1px solid #CFADB3;
	color:#832525;
	background-color:#FAF2F5;
}
.alert-yellow {
	border:1px solid #E6DB55;
	background-color:#FFFBCC;
	color:#424242;
}
.alert-gray,.alert-grey {
	border:1px solid #CCC;
	color:#424242;
	background-color:#EEE;
}
.alert-blue {
	border:1px solid #92CAE4;
	color:#205791;
	background-color:#D5EDF8;
}
.alert a {
	color:inherit;
}
#block-b89555f383745f3e.block-original-b0655649c7900175 {
	min-height:25px
}
#block-b0o555f383744f3c {
	min-height:185px
}
#block-b12555f38716e5a9 {
	min-height:115px
}
#block-brr555f383745acc.block-original-b2f55649cc19d6f1 {
	min-height:30px
}
#block-bgt555f375f36e35.block-original-b6h55649b20407d3 {
	min-height:30px
}
#block-b8g555f383745723.block-original-b6n55649c78f36b0 {
	min-height:125px
}
#block-b89555f383745f3e {
	min-height:25px
}
#block-b8g555f383745723 {
	min-height:150px
}
#block-be2555f3837446b4.block-original-bbl55649b203ff21 {
	min-height:40px
}
#block-be2555f3837446b4 {
	min-height:40px
}
#block-bf9555f375f3629e {
	height:95px
}
#block-bgt555f375f36e35 {
	min-height:30px
}
#block-bgt555f375f36e35.block-original-bho55649cc19bd12 {
	min-height:30px
}
#block-b89555f383745f3e.block-original-bht55649cc19dbb2 {
	min-height:25px
}
#block-be2555f3837446b4.block-original-blg55649c78f2dcf {
	min-height:40px
}
#block-bf9555f375f3629e.block-original-blu55649b2040378 {
	height:95px
}
#block-b8g555f383745723.block-original-bpg55649b203faca {
	min-height:125px
}
#block-b8g555f383745723.block-original-bq455649cc19cdd6 {
	min-height:185px
}
#block-bf9555f375f3629e.block-original-bqs55649cc19c95f {
	height:95px
}
#block-b0o555f383744f3c.block-original-br155649b203edb9 {
	min-height:185px
}
#block-brr555f383745acc {
	min-height:30px
}
#block-b0o555f383744f3c.block-original-bsb55649c78f3b04 {
	min-height:185px
}
#block-brr555f383745acc.block-original-buh55649b2040c33 {
	min-height:30px
}
#block-b0o555f383744f3c.block-original-buo55649cc19d265 {
	min-height:185px
}
#block-brr555f383745acc.block-original-bwc55649c78f3f5c {
	min-height:30px
}
#block-b89555f383745f3e.block-original-bx155649b203f661 {
	min-height:25px
}
#block-bgt555f375f36e35.block-original-bx455649c78f2667 {
	min-height:30px
}
#block-bf9555f375f3629e.block-original-bxy55649c78f323c {
	height:95px
}
#block-be2555f3837446b4.block-original-byd55649cc19c4e0 {
	min-height:40px
}
.block-subtitle {
	font-size:14px;
	font-style:italic;
	font-weight:normal;
	color:#999999;
}
.block-title {
	font-size:22px;
	line-height:150%;
}
.block {
	overflow:hidden;
	margin-bottom:10px;
}
blockquote {
	color:#666666;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:5px;
	padding-left:25px;
	border-left-width:2px;
	border-style:solid;
	border-color:#666666;
	margin-top:15px;
	margin-right:0px;
	margin-bottom:15px;
	margin-left:20px;
}
a {
	color:#555555;
}
body {
	font-size:14px;
	font-family:palatino linotype,palatino,serif;
	line-height:100%;
	color:#555555;
}
.woocommerce .block-type-content .woocommerce-breadcrumb {
	margin-top:10px;
}
.woocommerce .block-type-content h1.page-title {
	font-size:24px;
	line-height:160%;
}
.woocommerce #block-b8g555f383745723 h1.page-title {
	font-family:Maiden Orange;
	font-size:24px;
}
.woocommerce .block-type-content div.product div.summary div[itemprop="description"] {
	line-height:130%;
}
.woocommerce .block-type-content div.related h2 {
	font-size:20px;
	line-height:150%;
	margin-bottom:10px;
}
.block-type-pin-board .pin-board-pin {
	padding-top:1px;
	padding-right:1px;
	padding-bottom:1px;
	padding-left:1px;
	background-color:#ffffff;
	border-color:#eeeeee;
	border-style:solid;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	box-shadow:eee 0px 2px 3px
}
.block-type-pin-board .pin-board-pin .entry-title,.block-type-pin-board .pin-board-pin .entry-title a {
	padding-top:15px;
	padding-right:15px;
	padding-left:15px;
	font-size:18px;
	line-height:120%;
	text-decoration:none;
}
.block-type-pin-board .pin-board-pin .entry-title a:hover {
	text-decoration:underline;
}
.block-type-pin-board .pin-board-pin .entry-content {
	font-size:12px;
	line-height:150%;
	padding-right:15px;
	padding-left:15px;
}
.block-type-pin-board .pin-board-pin .entry-meta {
	font-size:12px;
	line-height:120%;
	padding-right:15px;
	padding-left:15px;
	color:#888888;
}
.block-type-pin-board .pin-board-pagination a {
	text-decoration:none;
	background-color:#eeeeee;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	padding-top:5px;
	padding-right:9px;
	padding-bottom:5px;
	padding-left:9px;
}
.block-type-pin-board .pin-board-pagination a:hover {
	background-color:#e7e7e7;
}
body {
	background-color:#dddddd;
	background-image:url(https://www.nantucketbikeshop.com/wp-content/uploads/2015/05/background.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed;
	background-size:cover;
}
div.wrapper {
	background-color:#ffffff;
	padding-top:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-left:15px;
	box-shadow:#c7c7c7 1px 1px 8px;
	margin-top:30px;
	margin-bottom:30px;
}
#wrapper-w2s555f375f35f01,div#whitewrap div.wrapper-mirroring-w2s555f375f35f01 {
	background-color:rgba(255,255,255,0);
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	box-shadow:#000000 0px 0px 0px
}
#wrapper-ww3555f375f356cd,div#whitewrap div.wrapper-mirroring-ww3555f375f356cd {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	background-color:rgba(255,255,255,0.89);
}
#wrapper-w3d555f383743e63,div#whitewrap div.wrapper-mirroring-w3d555f383743e63 {
	margin-top:6px;
	margin-bottom:6px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
#wrapper-w8k55649b203de20,div#whitewrap div.wrapper-mirroring-w8k55649b203de20 {
	background-color:rgba(255,255,255,0);
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	box-shadow:#000000 0px 0px 0px
}
#wrapper-wxn55649b203e65b,div#whitewrap div.wrapper-mirroring-wxn55649b203e65b {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	background-color:rgba(255,255,255,0.89);
}
#wrapper-w3r55649b203e9ef,div#whitewrap div.wrapper-mirroring-w3r55649b203e9ef {
	margin-top:6px;
	margin-bottom:6px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
#wrapper-wy855649c78f170d,div#whitewrap div.wrapper-mirroring-wy855649c78f170d {
	background-color:rgba(255,255,255,0);
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	box-shadow:#000000 0px 0px 0px
}
#wrapper-wvk55649c78f1f49,div#whitewrap div.wrapper-mirroring-wvk55649c78f1f49 {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	background-color:rgba(255,255,255,0.89);
}
#wrapper-wg755649c78f22c0,div#whitewrap div.wrapper-mirroring-wg755649c78f22c0 {
	margin-top:6px;
	margin-bottom:6px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
#wrapper-wh355649cc19ad02,div#whitewrap div.wrapper-mirroring-wh355649cc19ad02 {
	background-color:rgba(255,255,255,0);
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	box-shadow:#000000 0px 0px 0px
}
#wrapper-w6455649cc19b599,div#whitewrap div.wrapper-mirroring-w6455649cc19b599 {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	background-color:rgba(255,255,255,0.89);
}
#wrapper-ww655649cc19b945,div#whitewrap div.wrapper-mirroring-ww655649cc19b945 {
	margin-top:6px;
	margin-bottom:6px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
.block-type-header span.banner a {
	color:#222222;
	font-size:34px;
	line-height:100%;
	text-decoration:none;
	margin-top:20px;
	margin-right:10px;
	margin-bottom:0px;
	margin-left:10px;
}
#block-bf9555f375f3629e span.banner a {
	font-family:Maiden Orange;
	color:#1A4B27;
	font-size:49px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
.block-type-header .tagline {
	color:#999999;
	font-size:15px;
	line-height:120%;
	font-style:italic;
	font-weight:normal;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:20px;
	margin-left:10px;
}
#block-bf9555f375f3629e .tagline {
	font-family:tahoma,sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#060606;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
.block-type-navigation {
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-color:#eeeeee;
	border-style:solid;
	overflow:visible;
}
#block-be2555f3837446b4 {
	background-color:#FAFAFA;
	margin-top:0px;
	margin-bottom:0px;
}
#block-brr555f383745acc {
	border-color:#000000;
	border-style:none;
}
.block-type-navigation ul.menu li > a {
	text-decoration:none;
	color:#888888;
	text-transform:uppercase;
	font-variant:normal;
	padding-right:15px;
	padding-left:15px;
}
#block-be2555f3837446b4 ul.menu li > a {
	font-family:Maiden Orange;
	font-size:18px;
	color:#1A4B27;
	text-transform:none;
	font-variant:normal;
	margin-left:0px;
	margin-right:0px;
	padding-left:10px;
	padding-right:10px;
}
#block-be2555f3837446b4 ul.menu li > a:hover {
	background-color:#1A4B27;
	color:#FFFFFF;
}
#block-brr555f383745acc ul.menu li > a {
	font-family:helvetica,sans-serif;
	font-size:10px;
}
.block-type-navigation ul.menu li.current_page_item > a,.block-type-navigation ul.menu li.current_page_parent > a,.block-type-navigation ul.menu li.current_page_ancestor > a,.block-type-navigation ul.menu li.current_page_item > a:hover,.block-type-navigation ul.menu li.current_page_parent > a:hover,.block-type-navigation ul.menu li.current_page_ancestor > a:hover,.block-type-navigation ul.menu li.current-menu-item > a,.block-type-navigation ul.menu li.current-menu-parent > a,.block-type-navigation ul.menu li.current-menu-ancestor > a,.block-type-navigation ul.menu li.current-menu-item > a:hover,.block-type-navigation ul.menu li.current-menu-parent > a:hover,.block-type-navigation ul.menu li.current-menu-ancestor > a:hover {
	color:#222222;
}
.block-type-navigation ul.menu li > a:hover {
	color:#555555;
}
.block-type-navigation ul.sub-menu {
	background-color:#eeeeee;
}
.block-type-widget-area li.widget {
	line-height:150%;
	padding-top:5px;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:10px;
	margin-top:15px;
}
#block-b0o555f383744f3c li.widget {
	padding-top:17px;
	padding-right:10px;
	padding-bottom:0px;
	padding-left:10px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	font-family:Maiden Orange;
	color:#FFFFFF;
	font-size:17px;
}
.block-type-widget-area li.widget .widget-title {
	font-size:13px;
	border-style:solid;
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-color:#eeeeee;
	letter-spacing:1px;
	text-transform:uppercase;
	font-variant:normal;
	line-height:250%;
	color:#111111;
	margin-bottom:10px;
}
#block-b0o555f383744f3c li.widget .widget-title {
	background-color:#1A4B27;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	border-style:none;
}
.block-type-widget-area li.widget a {
	color:#333333;
}
#block-b0o555f383744f3c li.widget a {
	color:#FCFCFC;
}
#block-bgt555f375f36e35 li.widget a {
	font-size:21px;
}
.block-type-content .type-post {
	border-style:solid;
	border-top-width:0px;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-color:#efefef;
	padding-bottom:30px;
}
.block-type-content .entry-title {
	font-size:24px;
	color:#333333;
	line-height:130%;
}
#block-b8g555f383745723 .entry-title {
	font-family:Maiden Orange;
	font-size:31px;
	padding-top:8px;
}
.block-type-content .archive-title {
	font-size:24px;
	color:#555555;
	line-height:110%;
	border-bottom-width:1px;
	border-color:#eeeeee;
	border-style:solid;
	padding-bottom:15px;
}
.block-type-content div.entry-meta {
	line-height:120%;
	color:#818181;
}
.block-type-content div.entry-content,.block-type-content div.entry-content p {
	color:#555555;
	font-size:14px;
	line-height:180%;
}
#block-b8g555f383745723 div.entry-content,#block-b8g555f383745723 div.entry-content p {
	font-family:helvetica,sans-serif;
	line-height:130%;
}
.block-type-content div.entry-content h3,.block-type-content div.entry-content h2,.block-type-content div.entry-content h1 {
	font-size:20px;
	line-height:180%;
}
.block-type-content div.entry-content h4,.block-type-content div.entry-content h5 {
	font-size:16px;
	line-height:180%;
}
.block-type-content div.entry-content a.more-link {
	background-color:#eeeeee;
	text-decoration:none;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	padding-top:2px;
	padding-right:6px;
	padding-bottom:2px;
	padding-left:6px;
}
.block-type-content div.entry-content a.more-link:hover {
	background-color:#e7e7e7;
}
.block-type-content div.loop-navigation div.nav-previous a,.block-type-content div.loop-navigation div.nav-next a {
	background-color:#e1e1e1;
	text-decoration:none;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	padding-top:4px;
	padding-right:8px;
	padding-bottom:4px;
	padding-left:8px;
	line-height:130%;
}
.block-type-content div.loop-navigation div.nav-previous a:hover,.block-type-content div.loop-navigation div.nav-next a:hover {
	background-color:#d5d5d5;
}
.block-type-content a.post-thumbnail img {
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-color:#eeeeee;
	border-style:solid;
	padding-top:3px;
	padding-right:3px;
	padding-bottom:3px;
	padding-left:3px;
}
.block-type-content div#comments h3 {
	color:#333333;
	font-size:18px;
	line-height:130%;
}
.block-type-content li.comment {
	padding-left:64px;
}
.block-type-content li.comment .comment-author {
	font-size:18px;
	line-height:120%;
}
.block-type-content li.comment .comment-meta {
	color:#888888;
	font-size:14px;
}
.block-type-content li.comment .comment-body p {
	font-size:14px;
	line-height:170%;
}
.block-type-content a.comment-reply-link {
	font-size:12px;
	background-color:#eeeeee;
	text-decoration:none;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	padding-top:3px;
	padding-right:6px;
	padding-bottom:3px;
	padding-left:6px;
}
.block-type-content a.comment-reply-link:hover {
	background-color:#e7e7e7;
}
.block-type-content div#respond label {
	font-size:14px;
	line-height:220%;
	color:#888888;
}
.block-type-slider .flexslider {
	overflow:visible;
	margin-bottom:30px;
}
.block-type-slider .flex-viewport {
	overflow:hidden;
}
.block-type-slider .flex-caption {
	background-color:rgba(0,0,0,0.6);
	color:#ffffff;
	font-size:14px;
	line-height:150%;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
	position:absolute;
	text-align:center;
}
.block-type-slider .flex-control-nav {
	position:absolute;
	text-align:center;
}
.block-type-slider .flex-direction-nav a {
	margin-top:-20px;
	position:absolute;
	background-image:url(https://www.nantucketbikeshop.com/wp-content/themes/headway/library/blocks/slider/assets/bg_direction_nav.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.block-type-slider .flex-direction-nav a.flex-next {
	background-position:right top;
}
.block-type-slider .flex-control-paging li a {
	background-color:rgba(0,0,0,0.5);
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	border-bottom-left-radius:20px;
	margin-left:2px;
	margin-right:2px;
}
.block-type-slider .flex-control-paging li a:hover {
	background-color:rgba(0,0,0,0.7);
}
.block-type-slider .flex-control-paging li a.flex-active {
	background-color:rgba(0,0,0,0.9);
}
.block-type-text .entry-content h3,.block-type-text div.entry-content h2,.block-type-text div.entry-content h1 {
	font-size:20px;
	line-height:180%;
}
.block-type-text .entry-content h4 {
	font-size:16px;
	line-height:180%;
}
.block-type-footer {
	border-top-width:1px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-color:#eeeeee;
	border-style:solid;
}
.block-type-footer p.copyright {
	color:#666666;
}
#block-b89555f383745f3e p.copyright {
	font-family:helvetica,sans-serif
}
.block-type-footer p.footer-headway-link {
	color:#666666;
}
.block-type-footer a.footer-admin-link {
	color:#666666;
}
.block-type-footer a.footer-go-to-top-link {
	color:#666666;
}
#block-b89555f383745f3e a.footer-go-to-top-link {
	font-family:helvetica,sans-serif
}
.block-type-footer a.footer-responsive-grid-link {
	color:#666666;
}
#block-b12555f38716e5a9 {
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}
#block-bgt555f375f36e35 {
	font-family:Maiden Orange;
	text-align:right;
}
#block-b0o555f383744f3c li.widget .widget-title span {
	font-family:Maiden Orange;
	font-size:21px;
	color:#FFFFFF;
	text-transform:none;
	font-variant:normal;
	padding-left:14px;
}
#block-b12555f38716e5a9 li.widget ul {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
#block-bf9555f375f3629e {
	background-image:none;
	background-repeat:no-repeat;
	background-position:right center;
	padding-top:20px;
}
html {
	font-family:helvetica,sans-serif
}
#block-b8g555f383745723 .type-page {
	padding-top:0px;
	padding-right:12px;
	padding-left:10px;
}
.block-type-widget-area li.widget ul li {
	font-family:Maiden Orange;
	font-size:18px;
}
#block-b0o555f383744f3c li.widget ul li {
	color:#FFFFFF;
}
#block-b8g555f383745723 {
	font-family:helvetica,sans-serif;
	line-height:130%;
	padding-right:12px;
}
#block-b0o555f383744f3c li.widget {
	background:linear-gradient(to bottom,rgba(98,125,77,1) 0%,rgba(31,59,8,0.23) 100%) repeat scroll 0 0 rgba(0,0,0,0);
}
.block-type-widget-area li.widget ul li {
	list-style-type:none;
}
.woocommerce div.product form.cart .button {
	float:left;
	padding-bottom:25px;
	vertical-align:middle;
}
.block-type-header {
	padding:10px
}
#block-b0o555f383744f3c #text-2.widget,#block-b0o555f383744f3c #black-studio-tinymce-3.widget,#block-b0o555f383744f3c #gform_widget-2.widget,#block-b0o555f383744f3c #black-studio-tinymce-5,#soliloquy-2.widget {
	display:none
}
.responsiveMenuSelect {
	width:98%!important;
	margin:1%
}

@media screen and (min-width:768px) {
	#block-b0o555f383744f3c #text-2.widget,#block-b0o555f383744f3c #black-studio-tinymce-3.widget,#block-b0o555f383744f3c #gform_widget-2.widget,#block-b0o555f383744f3c #black-studio-tinymce-5,#soliloquy-2.widget {
		display:block
	}
	#block-b0o555f383744f3c .widget {
		margin-left:10px!important
	}
}
@media screen and (min-width:868px) {
	.block-type-header {
		background:url('https://www.nantucketbikeshop.com/wp-content/uploads/2015/05/logobackground.png') no-repeat right top!important
	}
}


